como hacer funcionar beryl en feisty fawn?

Imagen de mijel84
0 puntos

Hola, con la salida del nuevo kernel xxxx20-14 vuelvo a tener aceleración 3d con mi tarjeta gráfica ati.

Quería saber como puedo hacer para activar el beryl ahora, ya he bajado e instalado. Tampoco el compiz me funciona dice que falta la extensión ....

Hay que grabar una sesión nueva con fglrx? o con xgl? alguien puede darme pasos a seguir para hacerlo en feisty fawn?

 

Mi segunda pregunta es sobre los drivers propietarios que trae para activar en feisty, si no los activo, en cedega me da 3d activado y activados me da que no, sin embargo en la consola con el comando para comprobar si tengo 3d con los dos me da aceleración. Que diferencia hay de unos drivers a otros?

Y por último, como activo o grabo el opengl ya que no me aparece activado. 

Imagen de carloscv-207
+1
0
-1

En el caso de compiz se debe buscar y bajar vía Synaptic varias utilidades relacionadas. Con eso puede funcionar. Por default Ubuntu 7.04 trae compiz y no beryl. Desconozco la respuesta a las otras consultas, pero si tienes aceleración gráfica debería funcionar.

+1
0
-1
Imagen de mijel84
+1
0
-1

Gracias por la respuesta, por cierto, sabes cuales son los archivos que tengo que instalar para que funciones compiz? o como buscarlos o algo?

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de carloscv-207
+1
0
-1

Sistema / administracion / gestor de paquetes Synaptic

Y en Synaptici se busca compiz y se seleccionan los paquetes. Yo no conozco mucho las cuestiones técnicas, así que lo hago por intuición, por ejemplo si dos paquetes se llaman casi igual se selecciona el que parece la versión u opción más reciente.

Yo al menos instalé compiz-extra (0.3.6.1-0ubuntu2)
gnome-compiz-manager (0.10.3-0ubuntu1)
libgnome-compiz-manager0 (0.10.3-0ubuntu1)

Ademas de los que ya están por defecto en Ubuntu 7.04  

+1
0
-1
Imagen de mijel84
+1
0
-1

He instalado eses y otros todos y nada, me dice que la opción composite no está disponible. por lo menos si supiera por qué, aún podría arreglar el problema pero ni idea, será por culpa de la tarjeta gráfica pero ya tiene 3d. Ayuda plis

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de Arcadi
+1
0
-1

Esto nos pasa a muchos con ATI, por lo que seguramente pronto se solucionara... EsperoXDD! :

 http://www.ubuntu-es.org/index.php?q=node/42873

+1
0
-1
Imagen de topito_u
+1
0
-1

 yo tenía el propietario y me daba el mismo error pero cambié al libre (ati) y ya funcionó

saludos

 


+1
0
-1

carlos
presencia

Imagen de Arcadi
+1
0
-1

Yo también, ahora ya me funciona, es una pasada! "wow!

+1
0
-1
Imagen de jgamio
+1
0
-1

Pero Beryl tambien esta en el Synaptic

+1
0
-1
Imagen de dogville
+1
0
-1

A mi después de instalar Beryl desde el Synaptic, me sale algo así como BERYL DESKTOP MANAGER con multitud de opciones para configurar; pero así como no me dió ningún error, no me funciona o al menos no noto nada.
Tengo una NVIDIA GForce 6600 gt. ¿Alguíen sabe que tengo que hacer para poder ver los efectos de Beryl?. ¿Me falta algo por instalar o activar?. Del compiz, solo me van los efectos de los menus al desplegarse pero nada más pero me pasa como a algún otro forero que no veo los botones de cierre ni minimizado/maximizado.

saludos

+1
0
-1
Imagen de mijel84
+1
0
-1

No se como lo grabaste, pero prueba instalar todos los archivos de beryl que hay en sinaptyc y también los de emerald.

Luego para hacerlo funcionar prueba con "sudo beryl-manager" y haber que tal. 

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de mijel84
+1
0
-1

No se como lo grabaste, pero prueba instalar todos los archivos de beryl que hay en sinaptyc y también los de emerald.

Luego para hacerlo funcionar prueba con "sudo beryl-manager" y haber que tal. 

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.

Imagen de mijel84
+1
0
-1

No se como lo grabaste, pero prueba instalar todos los archivos de beryl que hay en sinaptyc y también los de emerald.

Luego para hacerlo funcionar prueba con "sudo beryl-manager" y haber que tal. 

+1
0
-1

Actualizate, vive al día, estate al día, busca, rebusca, depende de alguién lo menos posible.